<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Signin</title>
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
</head>
<body>
<div class="container">
    <div class="row">
        <div class="col-sm-2">
        </div>
        <div class="col-sm-8">
    <form method="post" action="/" class="form-signin">
        <h1 class="h3 mb-3 font-weight-normal" style="text-align: center"> Sign in</h1>

    <input type="text" name="username" class="form-control" placeholder="Username" required="" autofocus=""><br>
    <input type="password" name="password" class="form-control" placeholder="Password" required="" autofocus=""><br>
        <button class="btn btn-lg btn-success btn-block btn-signin" type="submit">Sign in</button>
    </form>
<br>
    <form action="/signup">
        <button type="submit" class="btn btn-lg btn-primary btn-block btn-signin">Sign up</button>
    </form>
        </div>
        <div class="col-sm-2">
        </div>
    </div>
</div></body>
</html>